@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 300;
  src: local('Khand Light'), local('Khand-Light'), url(http://fonts.gstatic.com/s/khand/v5/2tkhmNHQl9Guii_8bq_z0XYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 400;
  src: local('Khand Regular'), local('Khand-Regular'), url(http://fonts.gstatic.com/s/khand/v5/ZlHXuwtpE8FTBbgZOP8bFaCWcynf_cDxXwCLxiixG1c.woff) format('woff');
}
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 500;
  src: local('Khand Medium'), local('Khand-Medium'), url(http://fonts.gstatic.com/s/khand/v5/kVItwNahOlgGrTA1re3XfXYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 600;
  src: local('Khand SemiBold'), local('Khand-SemiBold'), url(http://fonts.gstatic.com/s/khand/v5/L9dcSoymAJ6FYIOl4chBD3YhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 700;
  src: local('Khand Bold'), local('Khand-Bold'), url(http://fonts.gstatic.com/s/khand/v5/n2TBxueQZKCCbjuzrn3B-XYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
